

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 23 Sep 2002 01:39:09 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g8MHd2eH067062	for <[email-masked]>;
Mon, 23 Sep 2002 01:39:04 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g8MFhnMp025330; Sun,
22 Sep 2002 12:30:09 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1177625 for
[email-masked]; Sun, 22 Sep 2002 12:30:09 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g8MHU88F028340
for          <[email-masked]>; Sun, 22 Sep 2002 12:30:08 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id g8MHU1GA029975
for          <[email-masked]>; Sun,
22 Sep 2002 12:30:01 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          g8MHU1nS029973 for [email-masked]; Sun,
22 Sep 2002 12:30:01 -0500 (CDT)
Date: Sun, 22 Sep 2002 12:30:01 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 221800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/221800Z/231800Z SEP 02//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 17.8N6
88.0E6 IS NOW LOCATED NEAR 18.3N2 86.4E8, APPROXIMATELY 270 NM
SOUTH-SOUTHWEST OF CALCUTTA, INDIA. ANIMATED ENHANCED INFRARED
IMAGERY AND A 221404Z3 SPECIAL SENSOR MICROWAVE IMAGE INDICATES DEEP
CONVECTION HAS DECREASED NEAR THE WEAKENING EXPOSED LOW LEVEL
CIRCULATION CENTER (LLCC). THE 200 MB ANALYSIS INDICATES INCREASING
VERTICAL WIND SHEAR AND ONLY MINIMAL DIFFLUENCE ALOFT. MAXIMUM
SUSTAINED WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006 MB. THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
IS DOWNGRADED TO POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY. NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: BRYANT/JACOBS/SHERRY/NUTONGLA/JUAREZ//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.